Information on source package webkitgtk

Available versions

ReleaseVersion
stretch2.4.11-3

Open unimportant issues

BugstretchDescription
CVE-2017-5949vulnerableJavaScriptCore in WebKit, as distributed in Safari Technology Preview ...
CVE-2017-2367vulnerableAn issue was discovered in certain Apple products. iOS before 10.3 is ...
CVE-2016-10226vulnerableJavaScriptCore in WebKit, as distributed in Safari Technology Preview ...
CVE-2016-10222vulnerableruntime/JSONObject.cpp in JavaScriptCore in WebKit, as distributed in ...
CVE-2016-9643vulnerableThe regex code in Webkit 2.4.11 allows remote attackers to cause a den ...
CVE-2016-9642vulnerableJavaScriptCore in WebKit allows attackers to cause a denial of service ...
CVE-2016-4761vulnerableWebKitGTK+ before 2.14.0: A use-after-free vulnerability can allow rem ...
CVE-2016-4657vulnerableWebKit in Apple iOS before 9.3.5 allows remote attackers to execute ar ...
CVE-2016-1857vulnerableWebKit, as used in Apple iOS before 9.3.2, Safari before 9.1.1, and tv ...
CVE-2016-1856vulnerableWebKit, as used in Apple iOS before 9.3.2, Safari before 9.1.1, and tv ...

Resolved issues

BugDescription
CVE-2015-2330Late TLS certificate verification in WebKitGTK+ prior to 2.6.6 allows ...
CVE-2014-1390WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1389WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1388WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1387WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1386WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1385WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1384WebKit, as used in Apple Safari before 6.1.6 and 7.x before 7.0.6, all ...
CVE-2014-1345WebKit in Apple iOS before 7.1.2 and Apple Safari before 6.1.5 and 7.x ...

Search for package or bug name: Reporting problems